[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# FindDragTarget

Gets the drag target at the specified screen position.

## Declaration

Source position: controls.pp line 2730

`function FindDragTarget(`
`const Position: TPoint;`
`AllowDisabled: Boolean`
`):TControl;`

## Arguments

`Position` |  | The screen position.
`AllowDisabled` |  | Also finds disabled controls, if True.

## Function result

The control at Position; Nil if none.

## Description

Disabled controls should be excluded, but are not due to an bug in FindControlAtPosition.

## See also

FindControlAtPosition |  | Gets the control at the specified screen position.